[KCM Locale]
Name=Tajik
Name[af]=Thaise
Name[ar]=الطاجيكية
Name[as]=টাজিক
Name[be]=Таджыцкая
Name[be@latin]=Tadžyckaja
Name[bg]=Таджикски
Name[bn]=তাজিক
Name[bn_IN]=তাজিক
Name[br]=Tajiek
Name[ca]=Tadjik
Name[cs]=Tádžický
Name[csb]=Tadżëcczi
Name[de]=Tadschikisch
Name[el]=Τατζικικά
Name[eo]=Taĝika
Name[es]=Tajiko
Name[et]=Tadžiki
Name[eu]=Tadjikera
Name[fa]=تاجیکی
Name[fi]=Tadžikki
Name[fr]=Tadjik
Name[fy]=Tadzjyksk
Name[ga]=Táidsícis
Name[gl]=Taxico
Name[gu]=તાજીક
Name[he]=טג'יקית
Name[hi]=ताजिक
Name[hr]=Tadžik
Name[hsb]=Tadźikisce
Name[hu]=Tadzsik
Name[it]=Tagico
Name[ja]=タジク語
Name[kk]=Тәжікше
Name[km]=តាដហ្ស៊ីគីស្តង់
Name[kn]=ತಾಜಿಕ್
Name[ko]=타지크어
Name[ku]=Tacîkî
Name[lb]=Tadjikesch
Name[lt]=Tadžikų
Name[lv]=Tadžiku
Name[mai]=ताजिक
Name[mk]=Таџикистански
Name[ml]=താജിക്ക്
Name[mr]=ताजिक
Name[nds]=Tadschiiksch
Name[ne]=ताजिक
Name[nn]=Tadsjikisk
Name[or]=ତାଜିକ
Name[pa]=ਤਾਜਿਕ
Name[pl]=Tadżycki
Name[ps]=تاجکي
Name[pt]=Tajique
Name[pt_BR]=Tajique
Name[ro]=Tadjică
Name[ru]=Таджикский
Name[se]=Tajikagiella
Name[sk]=Tadžitský
Name[sl]=Tadžiško
Name[sr]=таџикистански
Name[sr@latin]=tadžikistanski
Name[sv]=Tadzjikiska
Name[ta]=தாஜிக்
Name[te]=తాజిక్
Name[tg]=Тоҷикӣ
Name[th]=ภาษาทาจิกิสถาน
Name[tr]=Tacikçe
Name[uk]=Таджицька
Name[uz]=Tojikcha
Name[uz@cyrillic]=Тожикча
Name[vi]=Ta-gi-kh
Name[wa]=Tadjik
Name[x-test]=xxTajikxx
Name[zh_CN]=塔吉克语
Name[zh_HK]=塔吉克語
Name[zh_TW]=塔吉克語

